Subject: Re: [Ietf108planning] Registration comps

From: Alissa Cooper <[email-masked]>
Date: Wed, 20 May 2020 22:15:43 -0400

(switched to ietf108planning so Colin is automatically included)

The small meeting planning group had some further discussion about this and I wanted to write up the context for our discussion on the telechat.

There is clearly a concern about participants who will not be able to bear any fee. These seem to fall into two groups:

1. People who typically participate remotely in a targeted way (e.g., just attending a few sessions) who cannot justify paying the full fee 
2. People for whom the fee is a hardship (due to local economic conditions, being out of work, etc.)

Group 1 may be served by the equivalent of a day pass offering. It won’t work for everyone, but since we offer it for in-person meetings we can try it for the online meeting (assuming we can make the tooling support work) and see if anyone makes use of it. This would result in the following fee structure (regular rates in parens):

	Early Bird		$230		($700)
	Standard			$280		($850)
	Late				$330		($1000)		
	One Day Pass		$125		($375)
	Student			$50			($150)

Adding a free tier does not seem workable. If it becomes available it will be very difficult for most participants to justify not availing themselves of it (e.g., if your company budget is frozen or tightening due to COVID, etc.). It does not help to meet the immediate income needs of the IETF which haven’t changed too much since we’re still operating under our 2020 budget and paying all of our annual contracts, and it is not sustainable financially if we continue with a series of online meetings. 

This leads us back around to the question of having a hardship fund, whether to advertise it, and how to structure it. It would be simpler to continue with past practice, but since the lack of a free tier is a concern, my inclination would be to indicate to people registering that they should get in touch if the reg fee represents a hardship for them. I’m not sure if we need to publish criteria we will use to figure out whom to comp, but it would be good to draw up a list of factors internally to consider (subjective ability to pay, employment status, student, prior IETF contributions, current IETF leadership roles, newcomer, etc.). Perhaps the decisions could be made by Colin and I jointly, or we could form a slightly larger committee.

Under the current budget we could comp about 10 people each at IETF 108 and 109 (assuming it goes online). If we add in some IRTF budget that number could go up a bit. Or we could do some budget shuffling to try to boost this number if we thought that was warranted. I’m not sure how to predict how many people would take advantage of this.

Alissa

> On May 18, 2020, at 9:31 PM, Alissa Cooper <[email-masked]> wrote:
> 
> Jay has been working on a recommendation regarding registration fees for IETF 108. It is still in the works and needs to be further reviewed before the details are shared with the IESG, but in the meantime I wanted to start a conversation about registration comps. 
> 
> Right now the proposed meeting fee is in the $230-$350 range. Registering and paying will give attendees access to the meeting via Meetecho. People who do not register and pay will not be able to join. Recordings of the sessions will be posted to YouTube after the meeting.
> 
> This is obviously a little different from how it is at in-person meetings, since remote participants are able to join sessions in real-time for free when we have in-person meetings. It is possible that this new structure will lead to more people asking if the IETF can comp their registration fee than is typical. Typically, I get between 0 and 3 requests to comp someone’s registration per meeting. Usually these are ADs or chairs who are chairing multiple groups who are between jobs, and if that is the case I approve the comp. If it’s not the case, I usually deny the comp. There is a small amount set aside for this in the budget. There is no place where this policy is documented AFAIK.
> 
> The question is whether IETF 108 should operate the same way regarding comps, or whether we should do something differently since there will be no free real-time access offered. What do people think?
> 
> Thanks,
> Alissa
> 
>